Podręcznik PHP
Poprzedni |  | Następny

# add_property_unicode

add_property_unicode -- ...

## Opis

#include <zend_API.h>

int add_property_unicode ( zval* arg, char* key, UChar* str, int duplicate )

...

## Parametry

`arg`

  ...

`key`

  ...

`str`

  ...

`duplicate`

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_property_unicode_ex | Początek rozdziału | add_property_unicodel_ex